<h4><center>Item Market Share Percentage Per Company</center></h4>
<h4><center>{{filters.branch}}</center></h4>
<h5><center>Category: {{filters.category}}</center></h5>
<center>From: {{filters.from_date}} To: {{filters.to_date}}</center>
<table class = "table table-bordered table-condensed">
    <tr>
        {% for ( var i = 0, l = report.columns.length; i < l; i++) { %}
            {% var col = report.columns[i] %}
            <th><center>{%= col.label %}</center></th>
        {% } %}
    </tr>

    {% for (var i=0, l= data.length; i < l; i++) { %}
    {% var row = data[i]; %}
    <tr>
        {% for ( var x = 0, y = report.columns.length; x < y; x++) { %}
            {% if x== 0%}
                <td>{{(i+1)}}</td>
            {% endif %}
            {% if x>0 %}
            {% var col = report.columns[x] %}
            <td><center>{%= frappe.format(row[col.fieldname], {fieldtype: col.fieldtype}) %}
            </center></td>
            {% endif %}
        {% } %}

    </tr>

    {% } %}
</table>





















